aspell-ga_0.50-4-4_all.deb


Advertisement

Description

aspell-ga - Irish (Gaeilge) dictionary for GNU Aspell

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name aspell-ga
Package version 0.50
Package release 4-4
Package architecture all
Package type deb
Installed size 428 B
Download size 314.49 KB
Official Mirror ftp.br.debian.org
This package contains all the required files to add support for the
Irish (Gaeilge) language to the GNU Aspell spell checker.

Alternatives

Package Version Architecture Repository
aspell-ga_0.50-4-4_all.deb 0.50 all Debian Main
aspell-ga - - -

Requires

Name Value
aspell >= 0.60.3-2
dictionaries-common >= 0.49.2

Provides

Name Value
aspell-dictionary -

Download

Type URL
Binary Package aspell-ga_0.50-4-4_all.deb
Source Package aspell-ga

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install aspell-ga deb package:
    # sudo apt-get install aspell-ga

Files

Path
/usr/lib/aspell/ga.dat
/usr/lib/aspell/ga.multi
/usr/lib/aspell/ga.rws
/usr/lib/aspell/ga_phonet.dat
/usr/lib/aspell/gaeilge.alias
/usr/lib/aspell/irish.alias
/usr/share/aspell/ga.contents
/usr/share/aspell/ga.cwl.gz
/usr/share/doc/aspell-ga/README
/usr/share/doc/aspell-ga/changelog.Debian.gz
/usr/share/doc/aspell-ga/copyright
/var/lib/aspell/ga.compat
/var/lib/aspell/ga.rws
/var/lib/dictionaries-common/aspell/aspell-ga

Changelog

2005-07-21 - Brian Nelson <pyro@debian.org>
aspell-ga (0.50-4-4) unstable; urgency=low
* Converted to use aspell-autobuildhash to build the dictionary hashes
at install time, thus allowing the package to become Arch: all.
* debian/control: removed the build-dependency on aspell since it's no
longer needed
* Added support for dictionary registration in dictionaries-common
2005-02-22 - Brian Nelson <pyro@debian.org>
aspell-ga (0.50-4-3) unstable; urgency=low
* Added a versioned dependency on libaspell15 (>> 0.60), since this
dictionary will not work with earlier libaspell15 versions.
2005-01-21 - Brian Nelson <pyro@debian.org>
aspell-ga (0.50-4-2) unstable; urgency=low
* Support Aspell 0.60
- debian/control: build-depend on aspell-bin (>> 0.60)
- debian/control: provide aspell6-dictionary
2004-03-12 - Brian Nelson <pyro@debian.org>
aspell-ga (0.50-4-1) unstable; urgency=low
* Initial release (Closes: #237736)

See Also

Package Description
aspell-gl-minimos_0.5-40_all.deb Aspell dictionary for Galician (minimos)
aspell-gu_0.03-0-8_all.deb Gujarati (gu) dictionary for GNU aspell
aspell-he_1.0-0-6_all.deb Hebrew dictionary for aspell
aspell-hi_0.02-7_all.deb Hindi (hi) dictionary for GNU aspell
aspell-hr_0.51-4_all.deb The Croatian dictionary for GNU Aspell
aspell-hsb_0.02.0-1_all.deb Upper Sorbian dictionary for GNU Aspell
aspell-hu_0.99.4.2-0-3_all.deb Hungarian dictionary for aspell
aspell-hy_0.10.0-0-3_all.deb Armenian dictionary for GNU Aspell
aspell-is_0.51-0-4_all.deb Icelandic dictionary for GNU Aspell
aspell-it_2.4-20070901-0-2.1_all.deb Italian dictionary for GNU Aspell
aspell-kk_0.2-1_all.deb Kazakh dictionary for GNU Aspell
aspell-kn_0.01-2-2_all.deb Kannada (kn) dictionary for GNU aspell
aspell-ku_0.20-0-6_all.deb Kurdish dictionary for aspell
aspell-lt_1.2.1-4_all.deb aspell dictionary for Lithuanian (LT)
aspell-lv_0.9.6-2_all.deb Latvian dictionary for Aspell
Advertisement
Advertisement